CVE-2001-1521
CVSS2.6
发布时间 :2001-12-31 00:00:00
修订时间 :2008-09-10 15:10:53
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in user.php in PostNuke 0.64 allows remote attackers to inject arbitrary web script or HTML via the uname parameter.


[CNNVD]PHPNuke多个跨站脚本漏洞(CNNVD-200112-244)

        PostNuke 0.64版本的user.php存在跨站脚本(XSS)漏洞。远程攻击者可以借助uname参数注入任意web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 2.6 [轻微(LOW)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: HIGH [漏洞利用存在特定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:postnuke_software_foundation:postnuke:0.64
cpe:/a:postnuke_software_foundation:postnuke:0.63
cpe:/a:postnuke_software_foundation:postnuke:0.62

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-1521
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2001-1521
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200112-244
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/3609
(UNKNOWN)  BID  3609
http://www.iss.net/security_center/static/7654.php
(UNKNOWN)  XF  phpnuke-postnuke-css(7654)
http://online.securityfocus.com/archive/82/243545
(UNKNOWN)  BUGTRAQ  20011203 Phpnuke Cross site scripting vulnerability
http://online.securityfocus.com/archive/1/245691
(UNKNOWN)  BUGTRAQ  20011215 PHPNuke holes

- 漏洞信息

PHPNuke多个跨站脚本漏洞
低危 跨站脚本
2001-12-31 00:00:00 2006-04-07 00:00:00
远程  
        PostNuke 0.64版本的user.php存在跨站脚本(XSS)漏洞。远程攻击者可以借助uname参数注入任意web脚本或HTML。

- 公告与补丁

        Updated versions are available:
        PostNuke Development Team PostNuke 0.62
        
        PostNuke Development Team PostNuke 0.63
        
        PostNuke Development Team PostNuke 0.64
        
        Francisco Burzi PHP-Nuke 1.0
        
        Francisco Burzi PHP-Nuke 2.5
        
        Francisco Burzi PHP-Nuke 3.0
        
        Francisco Burzi PHP-Nuke 4.0
        
        Francisco Burzi PHP-Nuke 4.3
        
        Francisco Burzi PHP-Nuke 4.4
        
        Francisco Burzi PHP-Nuke 4.4.1 a
        
        Francisco Burzi PHP-Nuke 5.0
        
        Francisco Burzi PHP-Nuke 5.0.1
        
        Francisco Burzi PHP-Nuke 5.1
        
        Francisco Burzi PHP-Nuke 5.2 a
        
        Francisco Burzi PHP-Nuke 5.2
        
        Francisco Burzi PHP-Nuke 5.3.1
        

- 漏洞信息

5512
PostNuke user.php uname Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2001-12-03 Unknow
2001-12-03 Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站